Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 05:43:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation musheer                    Bot:  Hi again! Bot:  Please enter your name Customer:  musheer Bot:  Hi Musheer ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:25 PM, 23rd Dec                     musheer                    Ok           11:25 PM, 23rd Dec                   mayar                   Hi Musheer,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:26 PM, 23rd Dec                     musheer                    Hi           11:26 PM, 23rd Dec                     musheer                    I requested for an return pickup           11:26 PM, 23rd Dec                     musheer                    Been 7 days nobody has come to pickup           11:26 PM, 23rd Dec                     musheer                    9518880447 is the order number           11:28 PM, 23rd Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:29 PM, 23rd Dec                     musheer                    Okay           11:29 PM, 23rd Dec                   mayar                   Is this your correct contact number 971522041547 ?           11:30 PM, 23rd Dec                     musheer                    +971522041547           11:30 PM, 23rd Dec                     musheer                    Yes           11:30 PM, 23rd Dec                     musheer                    What’s the pickup address submitted?           11:32 PM, 23rd Dec                     musheer                    Could you share me the pickup person s number?           11:33 PM, 23rd Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            11:33 PM, 23rd Dec                   mayar                   Is there anything else i can help you with ?           11:33 PM, 23rd Dec                     musheer                    Hello?           11:38 PM, 23rd Dec                     musheer                    Are you available?           11:38 PM, 23rd Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.           11:39 PM, 23rd Dec                   mayar                   Is there anything else i can help you with ?           11:39 PM, 23rd Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:40 PM, 23rd Dec                     musheer                    Is there any way I could get the contact details of the driver           11:40 PM, 23rd Dec                   mayar                   We would like to inform you that this is third party carrier, And we apologize they did not share drivers details, They will contact you asap to collect the order           11:41 PM, 23rd Dec                   mayar                   Is there anything else i can help you with ?           11:41 PM, 23rd Dec                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:45 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3658028